<!DOCTYPE html>
<html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
<head><meta charset="utf-8"><meta name="viewport" content="width=device-width"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="x-apple-disable-message-reformatting"></head>
<body width="100%" bgcolor="#FFF"style="margin: 0; mso-line-height-rule: exactly;">
    <center style="width: 100%; background: #FFF; text-align: left;">
        <div style="max-width: 600px; margin: auto;" class="email-container">
            <table role="presentation" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="max-width: 600px;"><tr><td style="padding: 20px 0; text-align: center" /></tr></table>
            <table role="presentation" cellspacing="0" cellpadding="0" border="0"align="center" width="100%" style="max-width: 600px;">
                <tr><td bgcolor="#ffffff" align="center"><img src="https://account.guichet-partenaires.fr/assets/theme/ge/images/logo/long-base.png" width="87%" /></td></tr>
                <tr>
                    <td bgcolor="#ffffff">
                        <table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
                            <tr>
                                <td style="padding: 40px; line-height: 140%;">
                                    <p style="margin: 0;">Estimado {{firstName}} {{lastName}},</p>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 40px; line-height: 140%; padding-top: 0px;">
	                                 <p>
	                                    <span style="line-height:107%">Habéis empezado la creación del expediente n°{{code}}  en el sitio web www.guichet-entreprises.fr el {{created}}. Les agradecemos su confianza en nosotros.</span>
	                                 </p>
	                                 <p>
	                                    <span style="line-height:107%">Su expediente no ha avanzado desde el {{updated}}. Si su expediente a sido validado y enviado al CFE competente, no se le requerirá ninguna acción por su parte. De lo contrario, le invitamos a terminarlo sino será eliminado en {{remainingDays}} días.</span>
	                                 </p>
                                    <p>
                                        <span style="line-height:107%">Su cuenta todavía está accessible.</span>
                                    </p>
                                    <p>Gracias por confiar en nosotros,</p>
                                    <p>El servicio Guichet Entreprises.</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 40px; line-height: 140%;"><small>Este mensaje fue generado automaticamente. No responda por favor.</small></td>
                </tr>
            </table>
    </center>
</body>
</html>
